package ru.yandex.webmaster.common.http.response;

/**
 * @author aherman
 */
public class UserResponse {
    private final long userId;
    private final String login;

    public UserResponse(long userId, String login) {
        this.userId = userId;
        this.login = login;
    }

    public long getUserId() {
        return userId;
    }

    public String getLogin() {
        return login;
    }
}
